CREATE TABLE news (
  `id` INT PRIMARY KEY NOT NULL AUTO_INCREMENT, 
  `name` VARCHAR(255) NOT NULL, 
  `text` TEXT, 
  `created_at` DATETIME DEFAULT CURRENT_TIMESTAMP NOT NULL, 
  `deleted_at` DATETIME DEFAULT NULL, 
  ) ENGINE = MyISAM DEFAULT CHARSET = utf8;
CREATE INDEX idx_create_date ON news (created_at);
INSERT INTO news 
VALUES 
  (
    1, 'Huawei MateBook D14 и D16 (2023) поступят в продажу этой весной', 
    'Младшая модель получила 14-дюймовый дисплей, а D16 2023 — 16-дюймовый экран. Это IPS-экраны с антибликовым покрытием, разрешением 1920×1200 пикселей, уровнем яркости 300 нит, соотношение сторон 16:10 и соотношением экрана к корпусу 90%. Материал корпуса — высокопрочный алюминиевый сплав. '
  ), 
  (
    2, 'Анонс Huawei Band 8: легче, тоньше и умнее прошлого поколения', 
    'Huawei Band 8 без ремешка весит 14 г, а толщина составляет 8,99 мм. Новинка стала легче и тоньше по сравнению с прошлым поколением. Huawei Band 7 имел толщину 9,99 мм при массе 16 г. По дизайну изменений почти нет, разве что грани теперь плоские. Защита от воды — 5 АТМ. '
  ), 
  (
    3, 'Представлен Huawei Enjoy 60X: смартфон-гигант с аккумулятором 7000 мАч', 
    'И ценой от 1799 юаней (~21 300 рублей).'
  ), 
  (
    4, 'Представлена серия Huawei Nova 11: кожаные задники, переменная диафрагма и спутниковая связь', 
    'И всё это в среднебюджетных смартфонах.'
  ), 
  (
    5, 'Xiaomi раскрыла дизайн фотофлагмана 13 Ultra', 
    'Браслет будут продавать по цене от 269 юаней (~3200 рублей).'
  ), 
  (
    6, 'СМИ: Google спешит создать новую поисковую систему, основаннную на искусственном интеллекте', 
    'Браслет будут продавать по цене от 269 юаней (~3200 рублей).'
  ), 
  (
    7, '«Яндекс Браузер» научился синхронно переводить видео с китайского языка', 
    'Браслет будут продавать по цене от 269 юаней (~3200 рублей).'
  ), 
  (
    8, 'Российская F+ tech представила смартфон и планшет на базе ОС «Аврора»', 
    'Браслет будут продавать по цене от 269 юаней (~3200 рублей).'
  ), 
  (
    9, 'Как смотреть первый орбитальный запуск SpaceX Starship в прямом эфире', 
    'Космическая компания SpaceX планирует запустить свою новую ракету-носитель Super Heavy с кораблём Starship в первый орбитальный полёт.'
  ), 
  (
    10, 'Кассовые сборы за уикенд: 13-16 апреля', 
    'Браслет будут продавать по цене от 269 юаней (~3200 рублей).'
  ), 
  (
    11, 'Утечка: Honor X50i на «живых» фото', 
    'Браслет будут продавать по цене от 269 юаней (~3200 рублей).'
  ), 
  (
    12, 'LEGO представила набор Peugeot 9X8 24H Le Mans Hybrid Hypercar', 
    'LEGO представила новый «гоночный» набор. В собранном виде он представляет собой детализированную копию гибридного гиперкара Peugeot 9X8 в масштабе 1:10. Реальная модель этой машины примет участие в гонках «24 часа Ле-Мана» в июне.'
  ), 
  (
    13, 'Sabrent показала хранилище Apex X21 Destroyer на 168 ТБ', 
    'Sabrent показала фотографии хранилища Apex X21 Destroyer с 21 накопителем PCIe 4.0 SSD Rocket 4 Plus 8 TB на борту. Такой массив рассчитан на использование в серверах и хранилищах данных. '
  ), 
  (
    14, 'Разработчик придумал новый способ ввода текста при помощи всего тела и компьютерного зрения', 
    'Разработчик Флетчер Хейслер представил новый способ ввода под названием Semaphore. Он не подразумевает привычные клавиши, зато требует наличия камеры и алгоритма компьютерного зрения. Ведь символы предлагается вводить всем телом.'
  ), 
  (
    15, 'Так будет выглядеть бюджетная версия складного смартфона Motorola Razr', 
    'Инсайдер Стив Хеммерстоффер (известен как OnLeaks) и сайт MySmartPrice опубликовали рендеры нового складного смартфона в рамках серии Motorola Razr. Предполагается, что он может получить название Razr Lite.'
  ), 
  ;